function FileData_Pairs(x)
{
x.t("perf-fail-dereg-hss-420","perf-fail-dereg-hss-500");
x.t("llc-frame-stats-ui-gea2-ciph-data-frames-rx","llc-frame-stats-ui-gea2-ciph-data-frames-tx");
x.t("included","sgsn");
x.t("call-barring-info-list","cancellation-type");
x.t("available","release");
x.t("perf-succ-rereg-other","perf-fail-rereg");
x.t("perf-fail-lia","perf-att-session-frm-oth-domain");
x.t("perf-att-session-to-oth-domain","perf-frbdn-session-to-oth-domain");
x.t("ccr-updtimeout","ccr-tersent");
x.t("dhcp-rk-key-id","dhcp-rk-lifetime");
x.t("subscriber-status","subscription-data");
x.t("supported-rat-type","teleservice-list");
x.t("time-usage","traffic-data-volumes");
x.t("user-id","utran-vector");
x.t("version","divided");
x.t("call-resp-480rx","call-resp-480tx");
x.t("perf-fail-rereg-401","perf-fail-rereg-403");
x.t("perf-att-sar","perf-succ-saa");
x.t("fng-curactive","fng-curdormant");
x.t("sn-service-type","wimax-ppaq");
x.t("event-report-indication","expiration-date");
x.t("qos-rule-definition","qos-rule-install");
x.t("lists","bulk");
x.t("lists","new");
x.t("lists","additions");
x.t("counters","reference");
x.t("total-roaming-ue-re-regs-403","total-roaming-ue-de-regs");
x.t("de2a-uda-received","de2a-uda-err-3xxx");
x.t("ccr-inisent","cca-inirec");
x.t("llc-frame-stats-ui-gea3-ciph-data-octets-tx","llc-frame-stats-ui-unciph-rx");
x.t("admprohreason-notauth","admprohreason-noperm");
x.t("ip-redirection-rule","nas-filter-rule");
x.t("sn-fast-reauth-username","sn-qos-hlr-profile");
x.t("3gpp2-bsid","3gpp2-correlation-id");
x.t("csg-id","csg-subscription-data");
x.t("specific-apn-info","sres");
x.t("perf-att-rereg-ieee-80211a","perf-att-rereg-ieee-80211b");
x.t("perf-fail-rereg-403","perf-fail-rereg-404");
x.t("perf-att-dereg-serv","perf-succ-dereg-serv");
x.t("perf-rmg-users-out","perf-att-mar");
x.t("ccr-initimeout","ccr-updsent");
x.t("admprohreason-hbitnotset","admprohreason-invaaaspi");
x.t("3g-intra-comb-rau-fail-iu_release","3g-intra-comb-rau-fail-ongoing-proc");
x.t("refer","aaa");
x.t("access-network-type","access");
x.t("feature-list-resp","fid");
x.t("node-id","nor-flags");
x.t("service-data-container","service-selection");
x.t("call-resp-5xxtx","call-resp-6xxrx");
x.t("perf-att-rereg-ieee-80211b","perf-att-rereg-other-at");
x.t("perf-fail-rereg-404","perf-fail-rereg-420");
x.t("perf-succ-3rdparty-reg","perf-fail-3rdparty-reg");
x.t("3g-service-rej-unknown-cause","2g-primary-actv-fail");
x.t("custom11","support");
x.t("custom11","dictionary");
x.t("custom11","ipv6");
x.t("3gpp2-user-zone","access-network-type");
x.t("total-roaming-ue-succ-regs","total-roaming-ue-fail-regs");
x.t("perf-fail-3rdparty-reg-other","perf-att-uar");
x.t("gprs-num-subs-gea0-capable","gprs-num-subs-gea1-capable");
x.t("s-gw","schema");
x.t("3gpp2-rp-session-id","3gpp2-service-option");
x.t("requested-geran-authentication-info","requested-information");
x.t("traffic-data-volumes","ts-code");
x.t("xres","modified");
x.t("experimental-result-code","final-unit-indication");
x.t("inexcd-mbr-pkt-drop","outexcd-mbr-pkt-drop");
x.t("outexcd-gbr-byte-drop","inexcd-ambr-byte-drop");
x.t("perf-fail-3rdparty-reg","perf-fail-3rdparty-reg-401");
x.t("perf-att-session-frm-oth-domain","perf-frbdn-session-frm-oth-domain");
x.t("perf-succ-subscribe","perf-fail-subscribe");
x.t("ccr-tertimeout","reauth-anssent");
x.t("2g-total-attach-fail-all","3g-intra-comb-rau-fail-iu_release");
x.t("2g-intra-comb-rau-fail-ongoing-proc","3g-inter-comb-rau-fail-iu_release");
x.t("servedpdpaddress","bytes");
x.t("servedpdpaddress","fields");
x.t("tables","chapter");
x.t("pmip6-rk-spi","pmip6-service-info");
x.t("pmip6-service-info","sn-cf-call-roaminginternatnl");
x.t("3gpp2-max-per-flow-priority-user","3gpp2-max-svc-inst-link-flow-total");
x.t("an-trusted","anid");
x.t("fid","flow-information");
x.t("flow-information","flow-label");
x.t("meid","mip-home-agent-address-ietf");
x.t("ts-code","tunnel-header-filter");
x.t("vplmn-dynamic-address-allowed","xres");
x.t("total-roaming-ue-fail-regs","total-roaming-ue-regs-403");
x.t("call-resp-404tx","call-resp-407rx");
x.t("bytes-tcp-tx","message-tcp-request-rx");
x.t("perf-att-rereg-3gpp2-1x","perf-att-rereg-ieee-80211a");
x.t("perf-fail-dereg-hss-other","perf-att-dereg-serv");
x.t("perf-fail-saa","perf-att-session");
x.t("gprs","schema");
x.t("llc-frame-stats-ui-gea2-ciph-data-octets-rx","llc-frame-stats-ui-gea2-ciph-data-octets-tx");
x.t("gprs-num-subs-gea2-capable","gprs-num-subs-gea3-capable");
x.t("fng-cursess","fng-curactive");
x.t("field","reference");
x.t("ida-flags","idr-flags");
x.t("qos-resource-identifier","qos-resource-operation");
x.t("modified","bulk");
x.t("modified","release");
x.t("modified","attributes");
x.t("support","custom17");
x.t("support","pdptype");
x.t("support","added");
x.t("support","s-cdrs");
x.t("support","following");
x.t("support","either");
x.t("call-resp-407rx","call-resp-407tx");
x.t("perf-fail-init-reg-other","perf-mean-init-reg-setup");
x.t("perf-succ-rereg-ieee-80211a","perf-succ-rereg-ieee-80211b");
x.t("interface","reference");
x.t("interface","configuration");
x.t("interface","administration");
x.t("sn1-ppp-progress-code","sn1-service-type");
x.t("call-resp-488rx","call-resp-488tx");
x.t("call-resp-4xxrx","call-resp-4xxtx");
x.t("perf-att-init-reg-3gpp2-1x","perf-att-init-reg-ieee-80211a");
x.t("perf-succ-rereg-ieee-80211b","perf-succ-rereg-other");
x.t("llc-frame-stats-ui-gea2-ciph-data-frames-tx","llc-frame-stats-ui-gea2-ciph-data-octets-rx");
x.t("2g-primary-actv-fail","2g-secondary-actv-fail");
x.t("sgtp","schema");
x.t("ggsn-address","web");
x.t("introduction","custom11");
x.t("type","access-restriction-data");
x.t("change-condition","change-time");
x.t("expiration-date","extended-qos-filter-rule");
x.t("time-last-usage","time-usage");
x.t("call-resp-500rx","call-resp-500tx");
x.t("perf-fail-rereg-420","perf-fail-rereg-500");
x.t("custom17","custom17");
x.t("custom17","defined");
x.t("sn1-service-type","sn-disconnect-reason");
x.t("external-client","feature-list-id-resp");
x.t("pdp-type","physical-access-id");
x.t("sections","new");
x.t("call-resp-402rx","call-resp-402tx");
x.t("call-resp-480tx","call-resp-486rx");
x.t("perf-fail-notify","de2a-session-init");
x.t("sn-ppp-progress-code","sn-service-type");
x.t("anid","apn-aggregate-max-bitrate-dl");
x.t("apn-aggregate-max-bitrate-ul","apn-authorized");
x.t("cancellation-type","change-condition");
x.t("imei","item-number");
x.t("operator-determined-barring","operator-string");
x.t("perf-fail-dereg-serv-401","perf-fail-dereg-serv-403");
x.t("mobility","management");
x.t("3gpp2-correlation-id","3gpp2-information");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("new","bulk");
x.t("new","custom");
x.t("new","commands");
x.t("new","release");
x.t("new","attributes");
x.t("element","manager");
x.t("perf-succ-ppa","perf-fail-ppa");
x.t("details","new");
x.t("details","ipv6");
x.t("access","network");
x.t("apn-configuration-profile","apn-oi-replacement");
x.t("feature-list-id-resp","feature-list-resp");
x.t("pdp-context","pdp-type");
x.t("software-version","specific-apn-info");
x.t("command","enhancements");
x.t("perf-att-init-reg","perf-att-init-reg-3gpp-geran");
x.t("perf-succ-init-reg-3gpp2-1x","perf-succ-init-reg-ieee-80211a");
x.t("perf-succ-init-reg-ieee-80211a","perf-succ-init-reg-ieee-80211b");
x.t("perf-succ-dereg-hss","perf-fail-dereg-hss");
x.t("perf-fail-dereg-hss-500","perf-fail-dereg-hss-other");
x.t("perf-fail-dereg-serv-403","perf-fail-dereg-serv-404");
x.t("perf-fail-session","perf-att-lir");
x.t("llc-frame-stats-ui-gea1-ciph-data-frames-rx","llc-frame-stats-ui-gea1-ciph-data-frames-tx");
x.t("llc-frame-stats-ui-unciph-data-frames-rx","llc-frame-stats-ui-unciph-data-frames-tx");
x.t("auth-profile-id-reverse","autn");
x.t("qos-rule-remove","qos-rule-report");
x.t("ss-status","stn-sr");
x.t("stn-sr","subscriber-priority");
x.t("tunnel-header-length","tunnel-information");
x.t("perf-succ-init-reg","perf-succ-init-reg-3gpp-geran");
x.t("perf-succ-init-reg-ieee-80211b","perf-succ-init-reg-other");
x.t("perf-fail-dereg-serv-404","perf-fail-dereg-serv-420");
x.t("admprohreason-polrej","admprohreason-notauth");
x.t("3g-inter-comb-rau-fail-ongoing-proc","2g-inter-comb-rau-fail-ongoing-proc");
x.t("dhcpmsg-server-ip","dhcp-rk");
x.t("cdr","fields");
x.t("cdr","enhancements");
x.t("inexcd-ambr-byte-drop","outexcd-ambr-byte-drop");
x.t("perf-succ-init-reg-3gpp-utran-fdd","perf-succ-init-reg-3gpp2-1x");
x.t("perf-succ-rereg-3gpp2-1x","perf-succ-rereg-ieee-80211a");
x.t("llc-frame-stats-ui-unciph-rx","llc-frame-stats-ui-unciph-tx");
x.t("fng-ttlsetup","fng-curchildsa");
x.t("complete","listing");
x.t("cisco","systems");
x.t("guide","statistics");
x.t("perf-att-rereg-3gpp-utran-fdd","perf-att-rereg-3gpp2-1x");
x.t("de2a-session-init","de2a-session-active");
x.t("llc-frame-stats-ui-gea2-ciph-data-octets-tx","llc-frame-stats-ui-gea3-ciph-data-frames-rx");
x.t("disc-reason-410","disc-reason-411");
x.t("network","type");
x.t("gmlc-address","gmlc-restriction");
x.t("sector-id","security-parameter-index");
x.t("total-roaming-ue-regs","total-roaming-ue-succ-regs");
x.t("call-resp-407tx","call-resp-408rx");
x.t("disc-reason-411","sgsn");
x.t("hotline-profile-id","hotline-session-timer");
x.t("lcs-info","lcs-privacyexception");
x.t("re-synchronization-info","regional-subscription-zone-code");
x.t("terminal-type","time-first-usage");
x.t("call-resp-420rx","call-resp-420tx");
x.t("call-resp-488tx","call-resp-4xxrx");
x.t("call-resp-4xxtx","call-resp-500rx");
x.t("perf-succ-dereg-ue-3gpp-utran-fdd","perf-succ-dereg-ue-3gpp2-1x");
x.t("perf-att-3rdparty-reg","perf-succ-3rdparty-reg");
x.t("3g-total-attach-fail-all","2g-total-attach-fail-all");
x.t("pdp","addresses");
x.t("auth-profile-id-bi-direction","auth-profile-id-forward");
x.t("complete-data-list-included-indicator","context-identifier");
x.t("line-identifier","local-sequence-number");
x.t("logical-access-id","meid");
x.t("mip6-home-link-prefix","mo-lr");
x.t("call-resp-500tx","call-resp-503rx");
x.t("de2a-uda-parse-err","de2a-udr-err");
x.t("vpnid","ipaddr");
x.t("cca-terrec","ccr-tertimeout");
x.t("cca-terrec","cca-tertimeout");
x.t("tun-recv-retransbearrescmd-fail","gprs");
x.t("admprohreason-authoptmiss","admprohreason-hbitnotset");
x.t("relay-prot-smma-rx","modified");
x.t("path","click");
x.t("dhcp-rk-lifetime","hlma-ipv6-pmip6");
x.t("nor-flags","notification-to-ue-user");
x.t("ulr-flags","umts-vector");
x.t("inexcd-gbr-byte-drop","outexcd-gbr-byte-drop");
x.t("call-resp-402tx","call-resp-403rx");
x.t("call-resp-503rx","call-resp-503tx");
x.t("message-tcp-request-rx","message-tcp-request-tx");
x.t("perf-fail-dereg-serv-420","perf-fail-dereg-serv-500");
x.t("dictionary","sgsn");
x.t("addresses","support");
x.t("changed","pdptype");
x.t("qos-capability","qos-negotiation");
x.t("apn","schema");
x.t("perf-succ-init-reg-other","perf-fail-init-reg");
x.t("llc-frame-stats-ui-gea1-ciph-data-octets-rx","llc-frame-stats-ui-gea1-ciph-data-octets-tx");
x.t("llc-frame-stats-ui-unciph-data-octets-rx","llc-frame-stats-ui-unciph-data-octets-tx");
x.t("custom","gtpp");
x.t("ipv4","servedpdpaddress");
x.t("ipv4","served");
x.t("bytes","sgsn");
x.t("apn-aggregate-max-bitrate-dl","apn-aggregate-max-bitrate-ul");
x.t("security-parameter-index","service-data-container");
x.t("parameters","available");
x.t("call-resp-486rx","call-resp-486tx");
x.t("perf-succ-maa","perf-fail-maa");
x.t("insufresource-ipqexc","insufresource-simbindexc");
x.t("none","release");
x.t("3gpp2-service-option","3gpp2-service-option-profile");
x.t("alert","reason");
x.t("kc-key","lcs-info");
x.t("subscription-data","supported-features-resp");
x.t("inexcd-gbr-pkt-drop","outexcd-gbr-pkt-drop");
x.t("call-resp-3xxrx","call-resp-3xxtx");
x.t("llc-frame-stats-ui-gea1-ciph-data-frames-tx","llc-frame-stats-ui-gea1-ciph-data-octets-rx");
x.t("llc-frame-stats-ui-unciph-data-frames-tx","llc-frame-stats-ui-unciph-data-octets-rx");
x.t("ipv6","support");
x.t("ipv6","ipv4");
x.t("wimax-ppaq","removed");
x.t("context-identifier","csg-id");
x.t("kasme","kc-key");
x.t("umts-vector","user-id");
x.t("tel","408-526-4000");
x.t("web","element");
x.t("perf-fail-rereg-500","perf-fail-rereg-other");
x.t("perf-succ-notify","perf-fail-notify");
x.t("de2a-udr-err","dcca");
x.t("admprohreason-invhaspi","admprohreason-polrej");
x.t("packet-filter-information","packet-filter-operation");
x.t("qos-rule-name","qos-rule-remove");
x.t("visited-plmn-id","vplmn-dynamic-address-allowed");
x.t("perf-succ-rereg-3gpp-geran","perf-succ-rereg-3gpp-utran-fdd");
x.t("perf-fail-rereg-other","perf-att-dereg-ue");
x.t("llc-frame-stats-ui-unciph-tx","llc-frame-stats-ui-unciph-data-frames-rx");
x.t("fields","included");
x.t("fields","changed");
x.t("fields","supported");
x.t("record","field");
x.t("eutran-vector","event-report-indication");
x.t("vendor-id-resp","vendor-specific-qos-profile-template");
x.t("radius","avps");
x.t("radius","attributes");
x.t("migrated-tcp-conn","packet-tcp-rx");
x.t("perf-succ-dereg-ue-3gpp-geran","perf-succ-dereg-ue-3gpp-utran-fdd");
x.t("perf-frbdn-session-to-oth-domain","perf-att-init-reg-visited");
x.t("admprohreason-invaaaspi","admprohreason-invhaspi");
x.t("autn","call-barring-info-list");
x.t("regional-subscription-zone-code","requested-eutran-authentication-info");
x.t("accounting-related","parameters");
x.t("divided","following");
x.t("obsoleted","bulk");
x.t("obsoleted","release");
x.t("perf-att-dereg-ue-ieee-80211a","perf-att-dereg-ue-ieee-80211b");
x.t("perf-succ-dereg-serv","perf-fail-dereg-serv");
x.t("authentication-info","auth-profile-id-bi-direction");
x.t("requested-information","resource-allocation-notification");
x.t("commands","none");
x.t("commands","radius");
x.t("call-resp-420tx","call-resp-421rx");
x.t("perf-att-dereg-ue-ieee-80211b","perf-att-dereg-ue-other-at");
x.t("de2a-session-active","de2a-udr-sent");
x.t("reauth-anssent","reauth-reqrec");
x.t("pdptype","servedpdpaddress");
x.t("pdptype","ipv6");
x.t("supported","sgsn");
x.t("listing","fields");
x.t("3gpp2-max-inst-per-service-option","3gpp2-max-per-flow-priority-user");
x.t("perf-att-dereg-ue-3gpp-geran","perf-att-dereg-ue-3gpp-utran-fdd");
x.t("perf-att-dereg-ue-other-at","perf-succ-dereg-ue");
x.t("perf-fail-dereg-ue-401","perf-fail-dereg-ue-403");
x.t("tun-sent-retransbearrescmd-fail","tun-recv-retransbearrescmd-fail");
x.t("mt-sms-in-queue","relay-prot-err-protocol-error-rx");
x.t("gtpp","dictionaries");
x.t("aaa","interface");
x.t("3gpp-sgsn-ipv6-address","3gpp2-allowed-persistent-tfts");
x.t("mip-home-agent-host","mip6-agent-info");
x.t("pre-emption-capability","pre-emption-vulnerability");
x.t("call-resp-503tx","call-resp-5xxrx");
x.t("message-tcp-request-tx","message-tcp-response-rx");
x.t("perf-fail-init-reg-401","perf-fail-init-reg-403");
x.t("perf-succ-uaa","perf-fail-uaa");
x.t("perf-succ-session-200","perf-ans-session");
x.t("insufresource-simbindexc","p-gw");
x.t("request-dis-parse-err","release-dis-parse-err");
x.t("3g-intra-comb-rau-fail-ongoing-proc","2g-intra-comb-rau-fail-ongoing-proc");
x.t("3gpp2-max-svc-inst-link-flow-total","3gpp2-rat-type");
x.t("reason","all-apn-configurations-included-indicator");
x.t("coa-ip-address","complete-data-list-included-indicator");
x.t("perf-fail-dereg-ue","perf-fail-dereg-ue-401");
x.t("perf-fail-dereg-ue-403","perf-fail-dereg-ue-404");
x.t("llc-frame-stats-ui-gea1-ciph-data-octets-tx","llc-frame-stats-ui-gea2-ciph-data-frames-rx");
x.t("llc-frame-stats-ui-unciph-data-octets-tx","gprs-num-subs-gea0-capable");
x.t("apn-oi-replacement","arp");
x.t("gprs-subscription-data","hplmn-odb");
x.t("idr-flags","imei");
x.t("mip6-agent-info","mip6-feature-vector");
x.t("qos-rule-report","qos-subscribed");
x.t("supported-features-resp","supported-rat-type");
x.t("outmisc-pkt-drop","inexcd-mbr-byte-drop");
x.t("inmisc-byte-drop","outmisc-byte-drop");
x.t("call-resp-408rx","call-resp-408tx");
x.t("call-resp-486tx","call-resp-487rx");
x.t("perf-fail-init-reg-403","perf-fail-init-reg-404");
x.t("perf-fail-dereg-ue-404","perf-fail-dereg-ue-420");
x.t("perf-att-ppr","perf-succ-ppa");
x.t("perf-att-subscribe","perf-succ-subscribe");
x.t("cca-inirec","ccr-initimeout");
x.t("cca-inirec","cca-initimeout");
x.t("ccr-tersent","cca-terrec");
x.t("relay-prot-err-protocol-error-rx","relay-prot-smma-rx");
x.t("dictionaries","release");
x.t("http-redirection-rule","ip-redirection-rule");
x.t("client-identity","coa-information");
x.t("csg-subscription-data","diagnostics");
x.t("qos-resource-operation","qos-resource-request");
x.t("chapter","bulk");
x.t("chapter","aaa");
x.t("outmisc-byte-drop","cscf");
x.t("total-roaming-ue-re-regs","total-roaming-ue-succ-re-regs");
x.t("call-resp-3xxtx","call-resp-402rx");
x.t("perf-fail-init-reg-404","perf-fail-init-reg-420");
x.t("perf-succ-rereg-3gpp-utran-fdd","perf-succ-rereg-3gpp2-1x");
x.t("perf-frbdn-init-reg-visited","perf-rmg-users-out");
x.t("insufresource-sessmgrrej","insufresource-ipqexc");
x.t("sgsn","support");
x.t("sgsn","introduction");
x.t("sgsn","mobility");
x.t("sgsn","schema");
x.t("sgsn","s-cdrs");
x.t("arp","authentication-info");
x.t("mo-lr","mobile-node-identifier");
x.t("detailed","information");
x.t("outexcd-mbr-pkt-drop","inexcd-gbr-pkt-drop");
x.t("total-roaming-ue-fail-re-regs","total-roaming-ue-re-regs-403");
x.t("message-tcp-response-rx","message-tcp-response-tx");
x.t("perf-att-init-reg-3gpp-utran-fdd","perf-att-init-reg-3gpp2-1x");
x.t("ccr-updsent","cca-updrec");
x.t("acct-termination-cause","nas-port-type");
x.t("3gpp2-meid","3gpp2-max-auth-aggr-bw-bet");
x.t("charging-rule-name-li","civic-location");
x.t("civic-location","client-identity");
x.t("rat-frequency-selection-priority","re-synchronization-info");
x.t("rat-frequency-selection-priority","rat-frequency-selection-priority");
x.t("section","lists");
x.t("section","contains");
x.t("changes","version");
x.t("changes","radius");
x.t("changes","release");
x.t("changes","diameter");
x.t("changes","made");
x.t("release","new");
x.t("release","cisco");
x.t("release","web");
x.t("release","radius");
x.t("release","obsoleted");
x.t("release","9.0");
x.t("release","diameter");
x.t("total-roaming-ue-de-regs","total-roaming-ue-succ-de-regs");
x.t("total-roaming-ue-de-regs-403","call-resp-3xxrx");
x.t("call-resp-403rx","call-resp-403tx");
x.t("perf-fail-dereg-serv-500","perf-fail-dereg-serv-other");
x.t("perf-fail-3rdparty-reg-401","perf-fail-3rdparty-reg-403");
x.t("hlma-ipv6-pmip6","hotline-profile-id");
x.t("omc-id","operator-determined-barring");
x.t("service-specific-info","servicetypeidentity");
x.t("servicetypeidentity","sgw-change");
x.t("added","custom11");
x.t("added","s-gw");
x.t("added","release");
x.t("added","vpnname");
x.t("added","system");
x.t("outexcd-ambr-byte-drop","inmisc-byte-drop");
x.t("total-roaming-ue-fail-de-regs","total-roaming-ue-de-regs-403");
x.t("fng-curchildsa","disc-reason-395");
x.t("disc-reason-395","disc-reason-396");
x.t("avps","release");
x.t("3gpp-pdp-type","acct-termination-cause");
x.t("3gpp-pdp-type","charging-rule-install");
x.t("dsa-flags","dsr-flags");
x.t("utran-vector","vendor-id-resp");
x.t("9.0","refer");
x.t("9.0","dhcpmsg-server-ip");
x.t("9.0","cdr");
x.t("9.0","apn");
x.t("9.0","none");
x.t("9.0","web");
x.t("9.0","sgsn");
x.t("9.0","detailed");
x.t("9.0","section");
x.t("9.0","3gpp-pdp-type");
x.t("9.0","diameter");
x.t("9.0","3gpp-cf-ipv6-address");
x.t("9.0","topics");
x.t("diameter","attributes");
x.t("reference","tables");
x.t("reference","bulk");
x.t("reference","details");
x.t("reference","command");
x.t("cscf","schema");
x.t("perf-att-dereg-ue-3gpp-utran-fdd","perf-att-dereg-ue-3gpp2-1x");
x.t("perf-fail-3rdparty-reg-403","perf-fail-3rdparty-reg-404");
x.t("perf-succ-lia","perf-fail-lia");
x.t("gprs-num-subs-gea1-capable","gprs-num-subs-gea2-capable");
x.t("fng-curdormant","fng-ttlsetup");
x.t("disc-reason-396","disc-reason-397");
x.t("nas-port-type","sn1-disconnect-reason");
x.t("dynamic-address-flag","eutran-vector");
x.t("packet-filter-content","packet-filter-identifier");
x.t("terminal-information","terminal-type");
x.t("statistic","changes");
x.t("statistic","enhancements");
x.t("statistic","additions");
x.t("located","system");
x.t("perf-fail-dereg-ue-420","perf-fail-dereg-ue-500");
x.t("perf-fail-3rdparty-reg-404","perf-fail-3rdparty-reg-420");
x.t("perf-att-session","perf-succ-session-180");
x.t("perf-fail-ppa","perf-att-subscribe");
x.t("release-dis-parse-err","fng-cursess");
x.t("disc-reason-397","disc-reason-398");
x.t("chargeable-user-id","charging-rule-name-li");
x.t("ras-id","rat-frequency-selection-priority");
x.t("vendor-specific-qos-profile-template","visited-plmn-id");
x.t("schema","3g-service-rej-unknown-cause");
x.t("schema","s-gw");
x.t("schema","inexcd-mbr-pkt-drop");
x.t("schema","ggsn-address");
x.t("schema","llc-frame-stats-ui-gea1-ciph-data-frames-rx");
x.t("schema","total-roaming-ue-regs");
x.t("schema","admprohreason-authoptmiss");
x.t("schema","tun-sent-retransbearrescmd-fail");
x.t("schema","added");
x.t("schema","2g-service-rej-sem-wrong-msg");
x.t("schema","dcca");
x.t("schema","p-gw");
x.t("schema","dpca");
x.t("schema","discover-dis-parse-err");
x.t("outexcd-ambr-pkt-drop","inmisc-pkt-drop");
x.t("perf-succ-init-reg-3gpp-geran","perf-succ-init-reg-3gpp-utran-fdd");
x.t("perf-fail-init-reg-420","perf-fail-init-reg-500");
x.t("perf-mean-init-reg-setup","perf-att-rereg");
x.t("perf-ans-session","perf-fail-session");
x.t("gprs-num-subs-gea3-capable","gprs-num-subs-gea0-negotiated");
x.t("disc-reason-398","disc-reason-399");
x.t("sn-cf-call-roaminginternatnl","sn-fast-reauth-username");
x.t("3gpp2-allowed-persistent-tfts","3gpp2-bsid");
x.t("3gpp2-serving-pcf","3gpp2-user-zone");
x.t("an-gw-address","an-trusted");
x.t("hplmn-odb","ida-flags");
x.t("item-number","kasme");
x.t("total-roaming-ue-succ-re-regs","total-roaming-ue-fail-re-regs");
x.t("perf-succ-rereg","perf-succ-rereg-3gpp-geran");
x.t("perf-att-dereg-hss","perf-succ-dereg-hss");
x.t("disc-reason-399","disc-reason-400");
x.t("2g-secondary-actv-fail","3g-total-attach-fail-all");
x.t("click","accounting");
x.t("qos-profile-template","qos-resource-identifier");
x.t("made","accounting-related");
x.t("packet-tcp-rx","packet-tcp-tx");
x.t("3gpp2-information","3gpp2-inter-user-priority");
x.t("3gpp2-rat-type","3gpp2-rp-session-id");
x.t("plmn-client","pmip-mobile-node-address");
x.t("408-526-4000","fax");
x.t("total-roaming-ue-succ-de-regs","total-roaming-ue-fail-de-regs");
x.t("call-resp-408tx","call-resp-420rx");
x.t("call-resp-6xxrx","call-resp-6xxtx");
x.t("perf-att-init-reg-3gpp-geran","perf-att-init-reg-3gpp-utran-fdd");
x.t("perf-att-mar","perf-succ-maa");
x.t("configuration","cdr");
x.t("configuration","reference");
x.t("access-restriction-data","alert-reason");
x.t("apn-barring-type","apn-configuration");
x.t("apn-configuration","apn-configuration-profile");
x.t("auth-profile-id-forward","auth-profile-id-reverse");
x.t("lcs-privacyexception","line-identifier");
x.t("location-information","logical-access-id");
x.t("service-selection","service-specific-info");
x.t("outexcd-mbr-byte-drop","inexcd-gbr-byte-drop");
x.t("call-resp-421rx","call-resp-421tx");
x.t("gprs-num-subs-gea3-negotiated","mipv6ha");
x.t("disc-reason-400","disc-reason-401");
x.t("2g-service-rej-sem-wrong-msg","sgtp");
x.t("alert-reason","alert");
x.t("flow-label","geospatial-location");
x.t("pmip-mobile-node-address","pre-emption-capability");
x.t("rand","ras-id");
x.t("tunnel-information","ula-flags");
x.t("message-tcp-response-tx","message-tcp-mtu-switch");
x.t("perf-succ-dereg-ue-ieee-80211a","perf-succ-dereg-ue-ieee-80211b");
x.t("perf-fail-dereg-serv-other","perf-att-3rdparty-reg");
x.t("perf-fail-3rdparty-reg-420","perf-fail-3rdparty-reg-500");
x.t("perf-succ-saa","perf-fail-saa");
x.t("perf-frbdn-session-frm-oth-domain","perf-att-session-to-oth-domain");
x.t("disc-reason-401","disc-reason-402");
x.t("sn1-disconnect-reason","sn1-ppp-progress-code");
x.t("3gpp2-inter-user-priority","3gpp2-meid");
x.t("3gpp2-max-auth-aggr-bw-bet","3gpp2-max-inst-per-service-option");
x.t("allocation-retention-priority","ambr");
x.t("physical-access-id","plmn-client");
x.t("qos-subscribed","qos-upgrade");
x.t("accounting","bulk");
x.t("accounting","management");
x.t("manager","path");
x.t("manager","enhancements");
x.t("call-resp-403tx","call-resp-404rx");
x.t("perf-succ-dereg-ue-ieee-80211b","perf-succ-dereg-ue-other");
x.t("perf-fail-dereg-serv","perf-fail-dereg-serv-401");
x.t("perf-succ-session-180","perf-succ-session-200");
x.t("dcca","schema");
x.t("cca-updrec","ccr-updtimeout");
x.t("cca-updrec","cca-updtimeout");
x.t("mipv6ha","schema");
x.t("p-gw","schema");
x.t("disc-reason-402","disc-reason-403");
x.t("charging","detail");
x.t("mobile-node-identifier","node-id");
x.t("packet-filter-identifier","packet-filter-information");
x.t("qos-resources","qos-rule-definition");
x.t("perf-fail-dereg-ue-other","perf-att-dereg-hss");
x.t("reauth-reqrec","dpca");
x.t("reauth-reqrec","egtp-c");
x.t("gprs-num-subs-gea2-negotiated","gprs-num-subs-gea3-negotiated");
x.t("disc-reason-403","disc-reason-404");
x.t("diagnostics","dsa-flags");
x.t("qos-rule-install","qos-rule-name");
x.t("qos-rule-install","specific-action");
x.t("qos-upgrade","racs-contact-point");
x.t("sgw-change","software-version");
x.t("systems","tel");
x.t("call-resp-487rx","call-resp-487tx");
x.t("perf-fail-subscribe","perf-att-notify");
x.t("perf-att-notify","perf-succ-notify");
x.t("llc-frame-stats-ui-gea3-ciph-data-frames-rx","llc-frame-stats-ui-gea3-ciph-data-frames-tx");
x.t("disc-reason-404","disc-reason-405");
x.t("served","pdp");
x.t("sn-disconnect-reason","sn-ppp-progress-code");
x.t("3gpp-cf-ipv6-address","3gpp-sgsn-ipv6-address");
x.t("extended-qos-filter-rule","external-client");
x.t("qos-negotiation","qos-profile-template");
x.t("racs-contact-point","rand");
x.t("specific-action","trace-data");
x.t("information","bulk");
x.t("perf-fail-init-reg","perf-fail-init-reg-401");
x.t("perf-att-rereg-other-at","perf-succ-rereg");
x.t("perf-fail-maa","perf-att-ppr");
x.t("disc-reason-405","disc-reason-406");
x.t("wimax-home-ipv4-hoa-pmip6","modified");
x.t("coa-information","coa-ip-address");
x.t("qos-resource-request","qos-resources");
x.t("time-first-usage","time-last-usage");
x.t("total-roaming-ue-regs-403","total-roaming-ue-re-regs");
x.t("de2a-udr-sent","de2a-uda-received");
x.t("gprs-num-subs-gea1-negotiated","gprs-num-subs-gea2-negotiated");
x.t("disc-reason-406","disc-reason-407");
x.t("defined","cdr");
x.t("pre-emption-vulnerability","priority-level");
x.t("resource-allocation-notification","roaming-restricted-due-to-unsupported-feature");
x.t("fax","408-527-0883");
x.t("perf-att-init-reg-other-at","perf-succ-init-reg");
x.t("perf-fail-rereg","perf-fail-rereg-401");
x.t("perf-att-uar","perf-succ-uaa");
x.t("perf-att-init-reg-visited","perf-frbdn-init-reg-visited");
x.t("ipaddr","port");
x.t("cca-updtimeout","ccr-tersent");
x.t("dpca","schema");
x.t("disc-reason-407","disc-reason-408");
x.t("3g-inter-comb-rau-fail-iu_release","3g-inter-comb-rau-fail-ongoing-proc");
x.t("s-cdrs","custom11");
x.t("s-cdrs","complete");
x.t("all-apn-configurations-included-indicator","allocation-retention-priority");
x.t("enhancements","new");
x.t("enhancements","bulk");
x.t("enhancements","command");
x.t("enhancements","none");
x.t("enhancements","release");
x.t("enhancements","section");
x.t("inmisc-pkt-drop","outmisc-pkt-drop");
x.t("packet-tcp-tx","bytes-tcp-rx");
x.t("perf-att-rereg","perf-att-rereg-3gpp-geran");
x.t("perf-att-dereg-ue-3gpp2-1x","perf-att-dereg-ue-ieee-80211a");
x.t("port","ccr-inisent");
x.t("disc-reason-408","disc-reason-409");
x.t("mip6-feature-vector","mip6-home-link-prefix");
x.t("sres","ss-code");
x.t("topics","covered");
x.t("administration","guide");
x.t("administration","reference");
x.t("outexcd-gbr-pkt-drop","inexcd-ambr-pkt-drop");
x.t("call-resp-6xxtx","migrated-tcp-conn");
x.t("gprs-num-subs-gea0-negotiated","gprs-num-subs-gea1-negotiated");
x.t("disc-reason-409","disc-reason-410");
x.t("notification-to-ue-user","omc-id");
x.t("final-unit-indication","qos-rule-install");
x.t("trace-data","removed");
x.t("call-resp-421tx","call-resp-480rx");
x.t("message-tcp-mtu-switch","perf-att-init-reg");
x.t("perf-fail-dereg-ue-500","perf-fail-dereg-ue-other");
x.t("perf-fail-dereg-hss-401","perf-fail-dereg-hss-403");
x.t("cca-initimeout","ccr-updsent");
x.t("insufresource-nosessmgr","insufresource-nomem");
x.t("2g-inter-comb-rau-fail-ongoing-proc","mt-sms-in-queue");
x.t("local-sequence-number","location-information");
x.t("inexcd-ambr-pkt-drop","outexcd-ambr-pkt-drop");
x.t("perf-fail-init-reg-500","perf-fail-init-reg-other");
x.t("egtp-c","schema");
x.t("pmip6-rk-key","pmip6-rk-spi");
x.t("wimax-home-hnp-pmip6","wimax-home-ipv4-hoa-pmip6");
x.t("mip-home-agent-address-ietf","mip-home-agent-host");
x.t("charging-rule-install","event-trigger");
x.t("management","section");
x.t("management","accounting");
x.t("management","charging");
x.t("system","schema");
x.t("system","administration");
x.t("following","sections");
x.t("following","bulk");
x.t("following","radius");
x.t("following","diameter");
x.t("perf-fail-dereg-hss","perf-fail-dereg-hss-401");
x.t("perf-fail-dereg-hss-403","perf-fail-dereg-hss-404");
x.t("de2a-uda-err-3xxx","de2a-uda-parse-err");
x.t("vpnname","vpnid");
x.t("llc-frame-stats-ui-gea3-ciph-data-octets-rx","llc-frame-stats-ui-gea3-ciph-data-octets-tx");
x.t("admprohreason-noperm","insufresource-nosessmgr");
x.t("either","ipv6");
x.t("dhcp-rk","dhcp-rk-key-id");
x.t("geran-vector","gmlc-address");
x.t("roaming-restricted-due-to-unsupported-feature","sector-id");
x.t("perf-att-rereg-3gpp-geran","perf-att-rereg-3gpp-utran-fdd");
x.t("perf-succ-dereg-ue-3gpp2-1x","perf-succ-dereg-ue-ieee-80211a");
x.t("perf-fail-dereg-hss-404","perf-fail-dereg-hss-420");
x.t("perf-fail-uaa","perf-att-sar");
x.t("cca-tertimeout","reauth-anssent");
x.t("insufresource-nomem","insufresource-sessmgrrej");
x.t("hotline-session-timer","http-redirection-rule");
x.t("3gpp2-service-option-profile","3gpp2-serving-pcf");
x.t("change-time","chargeable-user-id");
x.t("gmlc-restriction","gprs-subscription-data");
x.t("statistics","counters");
x.t("statistics","modified");
x.t("statistics","support");
x.t("statistics","new");
x.t("statistics","obsoleted");
x.t("statistics","added");
x.t("statistics","located");
x.t("statistics","configuration");
x.t("statistics","following");
x.t("call-resp-487tx","call-resp-488rx");
x.t("call-resp-5xxrx","call-resp-5xxtx");
x.t("perf-att-lir","perf-succ-lia");
x.t("llc-frame-stats-ui-gea3-ciph-data-frames-tx","llc-frame-stats-ui-gea3-ciph-data-octets-rx");
x.t("covered","chapter");
x.t("inexcd-mbr-byte-drop","outexcd-mbr-byte-drop");
x.t("operator-string","packet-filter-content");
x.t("requested-eutran-authentication-info","requested-geran-authentication-info");
x.t("teleservice-list","terminal-information");
x.t("ula-flags","ulr-flags");
x.t("perf-fail-3rdparty-reg-500","perf-fail-3rdparty-reg-other");
x.t("packet-filter-operation","pdp-context");
x.t("call-resp-404rx","call-resp-404tx");
x.t("bytes-tcp-rx","bytes-tcp-tx");
x.t("perf-att-init-reg-ieee-80211a","perf-att-init-reg-ieee-80211b");
x.t("perf-att-dereg-ue","perf-att-dereg-ue-3gpp-geran");
x.t("perf-succ-dereg-ue-other","perf-fail-dereg-ue");
x.t("discover-dis-parse-err","request-dis-parse-err");
x.t("nas-filter-rule","pmip6-rk-key");
x.t("sn-qos-hlr-profile","wimax-home-hnp-pmip6");
x.t("removed","release");
x.t("removed","attributes");
x.t("ambr","an-gw-address");
x.t("ss-code","ss-status");
x.t("contains","additions");
x.t("additions","changes");
x.t("attributes","modified");
x.t("attributes","new");
x.t("attributes","release");
x.t("attributes","following");
x.t("attributes","removed");
x.t("perf-att-init-reg-ieee-80211b","perf-att-init-reg-other-at");
x.t("perf-succ-dereg-ue","perf-succ-dereg-ue-3gpp-geran");
x.t("detail","record");
x.t("apn-authorized","apn-barring-type");
x.t("dsr-flags","dynamic-address-flag");
x.t("geospatial-location","geran-vector");
x.t("priority-level","qos-capability");
x.t("subscriber-priority","subscriber-status");
x.t("tunnel-header-filter","tunnel-header-length");
x.t("event-trigger","experimental-result-code");
}
